




















@media((max-width: 768px) and (min-width: 426px)) {
    .title {
        font-size: 2rem;
        margin: 0;
        margin-bottom: 2rem;
        margin-top: 2rem;
    }

    .subtitle {
        margin: 0;
        font-size: 2rem;
        margin-top: 2rem;
        margin-bottom: 2rem;
    }

    .sub-h3 {
        font-size: 2rem;
        margin: 0;
        margin-top: 2rem;
        margin-bottom: 2rem;
    }

    .standard-p {
        font-size: 1.5rem;
        text-align: justify;
        margin: 1rem;
    }

    .card {
        min-width: 250px;
        height: auto;
        background-color: rebeccapurple;
        padding-bottom: 2rem;
        gap: 1rem;
        border: 0.15625rem solid grey;
    }

    .grow-card {
        margin-left: 4.5rem;
        margin-right: 4.5rem;
        flex-grow: 1;
        background-color: red;
        gap: 2rem;
        padding-bottom: 4rem;
    }

    .grow-h2{
        margin-top: 5rem;
    }

    .grow-card p{
        margin-top: 2.5rem;
    }

    .card2 {
        width: 30vw;
        min-width: 290px;
    }

    .card2-grow {
        width: 100%;
        margin-left: 2.5rem;
        margin-right: 2.5rem;
    }

    .p-box {
        background-color: rebeccapurple;
        width: 30vw;
        min-width: 250px;
        height: auto;
        padding: 1rem;
        padding-top: 2.5rem;
        padding-bottom: 2.5rem;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 1.5em;
        border-radius: 40px;
        border: 0.15625rem solid grey;
    }

    footer .footer-cards {
        gap: 1rem;
        padding-right: 0;
        padding-left: 0;
        flex-wrap: wrap;
    }


    header ul {
        gap: 1rem;
        flex-wrap: wrap;
        padding-top: 0.5rem;
    }
}







































@media ((max-width: 425px) and (min-width: 320px)) {
    
    .main-img {
        margin-top: 10vh;
    }
    
    .title {
        font-size: 2rem;
        margin: 0;
        margin-bottom: 2rem;
        margin-top: 2rem;
    }

    .subtitle {
        margin: 0;
        font-size: 2rem;
        margin-top: 2rem;
        margin-bottom: 2rem;
    }

    .sub-h3 {
        font-size: 2rem;
        margin: 0;
        margin-top: 2rem;
        margin-bottom: 2rem;
    }

    .standard-p {
        font-size: 1.5rem;
        text-align: justify;
        margin: 1rem;
    }

    .card {
        min-width: 250px;
        height: auto;
        background-color: goldenrod;
        padding-bottom: 2rem;
        gap: 1rem;
        border: 0.15625rem solid grey;
    }

    .card2 {
        width: 30vw;
        min-width: 290px;
    }

    .p-box {
        background-color: goldenrod;
        width: 30vw;
        min-width: 250px;
        height: auto;
        padding: 15px;
        font-family: Arial, Helvetica, sans-serif;
        /* font-size: 2em; */
        border-radius: 40px;
        border: 0.15625rem solid grey;
    }

    footer {
        margin-top: 2rem;
    }

    footer h1 {
        font-size: 0.8rem;
        padding-top: 1rem;
        margin-left: 0.5rem;
        margin-right: 0.5rem;
        margin-bottom: 1rem;
    }

    footer h2 {
        font-size: x-small
    }

    footer a {
        font-size: x-small;
    }

    footer .footer-cards{
        gap: 1rem;
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
    }

    footer p {
        font-size: xx-small;
    }

    .capcom {
        font-size: xx-small;
    }

    header{
        height: 10%;
    }

    header ul {
        gap: 1rem;
        flex-wrap: wrap;
    }
}